/* SphereSensor.C: SphereSensor nodes (public source) */

#include "SphereSensor.H"
#include "renderer.H"

namespace xrml {

void SphereSensor::render(void)
{
  world->renderer->sphereSensor(this);
}

}  // namespace xrml
